!	 $Id: addw,v 1.6 2007-11-15 17:07:38 f Exp $
!
! Copyright (c) 1994-2007 Flier
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: ADDW [options] channels word [comment]
  Adds word to your word kicks list

  Channels is a list of channels, separated with comma. You can use * and ?
  in channels. Note that this will kick unopped people only unless you turn
  on KICKOPS. This won't kick users with +F flag set (no flood checking).
  You can use * and ? in word, example: ADDW #blek *^C* mIRC sucks
  The following options are also recognized and used to influence the
  operation of word kick:
    -BAN            - ban the offender before kicking them
    -TIME <time>    - specify for how long the offender should be banned

See also:
  REMW
  LISTW
  KICKOPS
